﻿@charset "utf-8";
/* CSS Document */


body {
    margin: 0px;
    padding: 0px;
    background-color: #e1ecf2;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 0.9em;
}

a img {

    border: none;

}

#frame {
    margin-top: 0px;
    width: 968px;
    text-align: left;
    margin-left: auto;
    margin-right: auto;
    background-image: url(../pictures/page-tile.jpg);
    background-repeat: repeat-y;
}

#header_frame {
    height: 210px;
    background-image: url(../pictures/pages-header.jpg);
    background-repeat: no-repeat;

}

#header {

}

#topbanner {
    float: right;
    width: 468px;
    margin-top: 85px;
    padding-right: 35px;
}

#mainmenu {
    height: 50px;
    clear: both;
    margin-left: 100px;
    padding-top: 6px;
    font-size: 1.1em;
    color: #FFF;
}

#mainmenu a:link, #mainmenu a:visited, #mainmenu a:hover, #mainmenu a:active {
    font-size: 1.1em;
    font-weight: bold;
    color: #FFFFFF;
    text-decoration: none;
    padding-right: 5px;
    padding-left: 5px;
}

#flashtext {

    height: 60px;
}

#content {
    clear: both;
    padding-left: 80px;


}

.makemarge1 {
    float: left;
    width: 60px;
}

.makemarge {
    float: left;
    width: 110px;
}

#col_cantons {
    background: #d9eaf2;
    float: left;
    width: 180px;
    padding: 5px 0;
    border-radius: 12px;
    box-shadow: 1px 1px 5px #6666;
}

#col_cantons h3 {
    margin: 0px;
    margin-top: 10px;
    padding: 0px;
    padding-left: 15px;
    padding-bottom: 5px;
    color: #df0005;

}

#col_cantons ul {
    margin: 0px;
    padding: 0px;
    list-style: none;

}

#col_cantons ul li {
    margin: 0px;
    padding: 0px;
    padding-left: 15px;
    padding-bottom: 2px;

}

#col_cantons a:link, #col_cantons a:visited, #col_cantons a:hover, #col_cantons a:active {
    color: #0a2f3f;
    text-decoration: none;
    font-weight: bold;
    font-size: 0.9em;

}

#flashtext {
    float: left;
    width: 670px;


}

#visits {
    color: #FFFFFF;
    text-align: center;
    padding-top: 76px;
    font-weight: bold;

}

#bottombanner {
    margin-left: 270px;
    margin-top: 10px;

}

#footer {
    color: #FFFFFF;
    text-align: center;
    margin-top: 90px;
    padding-bottom: 10px;
    height: 20px;
    vertical-align: bottom;
    background-image: url(../pictures/footer-bkg.jpg);
    background-repeat: no-repeat;
    background-position: left bottom;
}

.clearer {
    clear: both;
}

#address_list {
    width: 650px;
    margin-left: 180px;

}

.listTitle {
    padding-left: 15px;
    color: #ffffff;
    font-size: 1.2em;
    font-weight: bold;

}

.col_adresses {
    float: left;
    width: 310px;
    margin-left: 10px;

}

.col_adresses ul {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

.col_adresses ul li {
    margin: 0px;
    height: 110px;
    background-image: url(../pictures/bkg-address-list.gif);
    background-repeat: no-repeat;
    color: #0a2f3f;
}

div.address {
    padding: 8px;
    font-size: 0.9em;

}

div.address a:link, div.address a:visited, div.address a:hover, div.address a:link {
    color: #0a2f3f;

}

div.address h4 {
    font-size: 11px;
    font-weight: bold;
    text-transform: uppercase;
    margin: 0px;
    padding: 0px;
    margin-bottom: 5px;

}

div.address p {
    line-height: 1.1em;
    margin: 0px;
    padding: 0px;
    font-size: 12px;

}

#pagination {
    width: 640px;
    float: left;
    text-align: center;
}

#pagination a:link, #pagination a:visited, #pagination a:hover, #pagination a:active {
    color: #0a2f3f;

}

#listing {
    margin: 0px;
    padding: 0px;

}

#banners_list {
    /*height:100px;*/
    margin-top: 5px;
    margin-bottom: 5px;
    margin-left: 190px;
    width: 650px;

}

#banners_list img {
    padding-left: 10px;
    padding-bottom: 5px;

}

.no_address {
    margin-left: 200px;

}

#address {
    margin-left: 190px;
    /*height:200px;    */
    background-image: url(../pictures/bkg-address.gif);
    background-repeat: no-repeat;
    /*padding:10px;*/
    margin-bottom: 10px;
}

#address_content {
    padding: 10px 10px 0px 10px;


}

#adress_footer {
    background-image: url(../pictures/bkg-address-footer.gif);
    background-repeat: no-repeat;
    background-position: left bottom;
    font-size: 10px;
}

#address a:link, #address a:visited, #address a:hover, #address a:active {
    color: #0a2f3f;

}

#address h4 {
    margin: 0px;
    padding: 0px;

}

#new-search {
    margin-left: 190px;
    margin-bottom: 5px;
    padding: 14px;
    background-image: url(../pictures/bkg-new-search.gif);
    background-repeat: no-repeat;
}

#new-search h3 {
    margin: 0;
    padding: 0;
    font-size: 1.2em;

}

#new-search a:link, #new-search a:visited, #new-search a:active, #new-search a:hover {
    color: #0a2f3f;

}

#searchbox {
    width: 630px;
    height: 265px;
    margin-left: 190px;
    padding-left: 20px;
    background-image: url(../pictures/bkg-searchbox.gif);
    background-repeat: no-repeat;
    color: #0a2f3f;
    font-weight: bold;
    font-size: 0.9em;
}

#searchbox table {
    margin-top: 15px;
}

#searchbox td {
    height: 30px;

}

#searchbox .fixed {
    width: 250px;
}

h3.resultsTitle {
    color: #FFFFFF;
    margin: 0px;
    margin-left: 195px;
    margin-bottom: 10px;
}

#links, #contact {
    color: #fff;


    margin-bottom: 30px;
}

#links table td {

    padding: 2px;
    padding-right: 20px;
}

#links a:link, #links a:visited, #links a:hover, #links a:active, #contact a:link, #contact a:visited, #contact a:hover, #contact a:active {
    color: #fff;
    text-decoration: none;
    font-weight: bold;
    font-size: 0.9em;

}

form#contact input {
    width: 200px;

}

form#contact textarea {

    width: 400px;
    height: 200px;
}

form#contact td {
    vertical-align: top;

}

#searchbox #specialites, #searchbox #label_spec {
    display: none;

}

.label {
    padding-top: 10px;
    width: 200px;
    height: 20px;
    background-color: #00CCCC;
    float: left;
    clear: left;


}

#languages {
    padding-right: 60px;
    float: right;
    height: 10px;
}

#languages form, #languages select, #languages option {
    margin: 0;
    padding: 0;

}